@charset "utf-8";





/* CSS Document */





body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; width:100%}







@font-face {



 font-family: 'latobold';



 src: url('lato-bold.eot');



 src: url('lato-bold.eot?#iefix') format('embedded-opentype'),



url('lato-bold.woff2') format('woff2'),



url('lato-bold.woff') format('woff'),



url('lato-bold.ttf') format('truetype'),



url('lato-bold.svg#latobold') format('svg');



font-weight: normal;



font-style: normal;}







@font-face {



font-family: 'helveticabold_oblique';



src: url('helvetica-boldoblique.eot');



src: url('helvetica-boldoblique.eot?#iefix') format('embedded-opentype'),



url('helvetica-boldoblique.woff2') format('woff2'),



url('helvetica-boldoblique.woff') format('woff'),



url('helvetica-boldoblique.ttf') format('truetype'),



url('helvetica-boldoblique.svg#helveticabold_oblique') format('svg');



font-weight: normal;



font-style: normal;}







@font-face {



font-family: 'muliregular';



src: url('muli-regular-webfont.eot');



src: url('muli-regular-webfont.eot?#iefix') format('embedded-opentype'),



url('muli-regular-webfont.woff2') format('woff2'),



url('muli-regular-webfont.woff') format('woff'),



url('muli-regular-webfont.ttf') format('truetype'),



url('muli-regular-webfont.svg#muliregular') format('svg');



font-weight: normal;



font-style: normal;}







h1, h2, h3, h4, h5, h6, p, span, ul, li, a, input, textarea, img{ margin:0; padding:0; list-style:none; text-decoration:none;}



p{ float:none; font-size:14px; color:#231f20; line-height: 22px;margin: 14px 0;}



.button {



 display: block;



  height: 22px;



 width: 79px;



 background: #d6393d;



  color: #ffffff; cursor:pointer;



border: none;



font-size: 11px;



font-style: arial;}







h1{ color:#ed1c24;float:none; font-size:18px; margin:10px 0}







h1 a{ color:#ed1c24;float:none; font-size:18px;}



h2{ color:#231f20; font-size:15px; float:none;}





.brdrnone{ border:none !important;}



.bgnone{ background:none !important;}



#content{ float:left; width:99%;}



#header{ width:80%; float: right; text-align:center; margin:34px 0 0 0;}

.home #header{ margin:60px 0 0 0;}

#jmfooter{ width:92%; float:left;}



#left {float: left;margin: 0;width: 82%; position:relative; z-index:9999;}

#right { float: right; margin: 0 0 0 0; width: 16%; z-index:10;}

#govJam{ width:100%; padding:10px 0px; float:right; color:#6d6e71; font-family:"myriad Pro"; font-size:100%; text-align: center; margin:0;}

#govJam span{font-family:"Myriad Pro";}

#header #logo{ width:23%; float:left; text-align:right; }

.logo {margin:30px 0 0 0; float: left; max-width:20%; border:none;}

#header #rightHdr{ width:88%; color:#6d6f71; margin:0 auto; text-align: center;}

#search-3{ background:#6d6f71; float:right; padding:0; border:solid 1px #6d6f71; border-radius:6px; height:23px; width:99%; margin:0;}

#search-3 .screen-reader-text{ display:none;}

#search-3 input{ float:left; width:86%; padding:1px 1px; margin:0 0 0 1px; font-family:"myriad Pro"; font-size:14px; text-align:center; text-transform:uppercase; border:none}

#search-3 .search-submit{ background: url("images/searchBtnBg.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);border:none;margin: 1%;width: 8%; color: transparent}

#blackhover a:hover {color:red;}

#blackhover a {color:black;}

.topnav_liaero{ margin:0 0 0 5px;}

.cols3 #leftCol {float: left;width: 18%; margin:0;}

.cols3 #leftCol .post-thumbnail{ width:100%;}

.cols3 #leftCol .post-thumbnail img{ height:auto; max-height:440px; width:150%;}

.cols3 #leftCol ul { list-style:none;width:90%; float:right; padding:5%; background:#e7e8e8; border-radius:15px;}

.cols3 #leftCol ul li{ width:100%; float:left; margin:3px 0; position:relative; background:#f7f8fa;}

.cols3 #leftCol ul li:hover { background:#ccc;}

.cols3 #leftCol ul li a { color:#ed1c24; padding:13.5px 5%; width:90%; float:left; font-size:15px;font-family:Helvetica, sans-serif; font-weight:700}

.cols3 #leftCol ul .parent a { background:url(images/leftli_aero.png) no-repeat right center;}



.cols3 #ContCol{ width:69%; float: right; padding:0 6%; min-height:380px; max-height:400px; overflow:auto;}



.home .cols3 #ContCol{ padding:0  !important;}



.cols3 #leftCol ul ul {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);display: none;padding: 0;position: absolute;right: -250px;top: 0;width: 250px;z-index: 2000;}

.cols3 #leftCol ul li:hover ul { display:block}

.cols3 #leftCol ul ul li { margin:0; }

.cols3 #rightCol{ float: right;width: 100%;}

#rightCol .quick_links ul { list-style:none;width:91%; float:left; padding:0 4% 5% 5%; background:#e7e8e8; border-radius:15px;}

#rightCol .quick_links ul h2{ font-size:18px; color:#000; margin:0;}

#rightCol .quick_links ul li{ width:100%; float:left; margin:3px 0; background:#f7f8fa; position:relative}

#rightCol .quick_links ul li:hover { background:#ccc;}

#rightCol .quick_links ul li a { color:#000; padding:3px 1%; width:98%; float:left; text-align:right; font-size:98%; font-family: Arial, Helvetica, sans-serif}

#rightCol .quick_links ul .menu-item-has-children a { background:url(images/rightDrpDwnArrow.png) no-repeat left center;}

#rightCol .quick_links ul ul {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);display: none;padding: 0;position: absolute;left: -200px;top: 0;width: 200px;z-index: 2000; overflow:hidden; border-radius:10px 0px 0px 10px}

#rightCol .quick_links ul li:hover ul { display:block}

#rightCol .quick_links ul ul li { margin:0;}

#rightCol .quick_links ul ul li a { background:none !important}



.cols2 #ContCol{ float: left;max-height:400px; overflow: auto;padding: 0; width:97%;}

.cols2 #rightCol{ width:100%; float:right;}

.cols2 #rightCol .quick_links ul { list-style:none;width:90%; float:left; padding:5%; background:#e7e8e8; border-radius:15px;}

.cols2 #rightCol .quick_links ul h2{ font-size:18px; color:#000; margin:0;}

.cols2 #rightCol .quick_links ul li{ width:100%; float:left; margin:3px 0; background:#f7f8fa;}

.cols2 #rightCol .quick_links ul li:hover { background:#ccc;}

.cols2 #rightCol .quick_links ul li a { color:#000; padding:2% 1%; width:98%; float:left; text-align:right}

.cols2 #rightCol .quick_links ul .menu-item-has-children a { background:url(images/rightDrpDwnArrow.png) no-repeat left center;}

.cols2 #Locationlist{  width:52%; float:left; padding:0 1%; margin:-20px 0 0 20%;}

.cols2 #Locationlist .locationlabel{ float:left; width:20%; padding:25px 0 10px 0;}

.cols2 #Locationlist .locationlabel p{ font-size:24px; font-style:italic;}

.cols2 #Locationlist .locationfields{ float:right; width:70%; position:relative}

.cols2 #Locationlist .locationfields p{ color:#6d6e71; font:13px;width:425px; text-align:center; margin:0}

.cols2 #Locationlist .locationfields #locationMenu ul{width:425px; position:absolute; min-height:40px; background:url(images/locationDropdown.png) no-repeat right top #d1d3d4; border-radius:10px}

.cols2 #Locationlist .locationfields #locationMenu ul li{display:none;float:left;clear:left; width: 100%;}

.cols2 #Locationlist .locationfields #locationMenu ul:hover li{display:block;}

.cols2 #Locationlist .locationfields #locationMenu ul .current-menu-item,

.cols2 #Locationlist .locationfields #locationMenu ul .current_page_item{display:block}

.cols2 #Locationlist .locationfields #locationMenu ul .current-menu-item a{ font-size:28px !important;}

.cols2 #Locationlist .locationfields #locationMenu ul li a{color:#231f20;font-size:18px; float:left; padding: 3px 1%;width: 98%;}

.cols2 #rps{ display:none;}

.cols3 #rps{ display:none !important;}

.fullwidth #ContCol{width:98%; float:left; padding:1%; max-height:600px; overflow:auto; }





#jmfooter{ color:#808285; font-size:10px; margin:10px 0 0 0;}

#jmfooter #jmfooter_wrapper{ padding:0px 18% 0 14%; width:66%;}

#jmfooter #jmfooter_wrapper p{color:#808285; font-size:9px; float:left; width:auto; padding: 0 0 0 130px; margin: -30px;}

#jmfooter #jmfooter_wrapper ul { float:right;}

#jmfooter #jmfooter_wrapper ul li{ float:left; padding:3px 0}

#jmfooter #jmfooter_wrapper ul li a{ border-right: thin solid;padding: 0 4px; color:#808285;}

#jmfooter #jmfooter_wrapper .socialIcons li { padding:3px;}

#jmfooter #jmfooter_wrapper .socialIcons li a{border-right:none;padding: 0 4px;}

.advert{ margin:5px 10px}

.parcel { width:98%; margin:20px 0 0 0; border:solid thin #9fa1a3; border-radius:10px; box-shadow:2px 2px 4px #888888;}

.last_menu{ background:none !important; border:none !important;}

.last_menu a{ padding:5px 0 5px 16px !important;}

.bwg_slideshow_dots_container_0{ display:none !important}

.metaslider { overflow:hidden}

.metaslider .flexslider{ margin:0 !important }

.flex-control-nav{ display:none}



/**



 * 6.14 Comments



 * ----------------------------------------------------------------------------- */



.comments-area {

	margin: 48px auto;

	max-width: 474px;

	padding: 0 10px;

}

.comment-reply-title,

.comments-title {

	font: 900 16px/1.5 Lato, sans-serif;	margin: 0;

	text-transform: uppercase;



}

.comment-list {

	list-style: none;

	margin: 0 0 48px 0;



}

.comment-author {

	font-size: 14px;

	line-height: 1.7142857142;



}

.comment-list .reply,

.comment-metadata {

	font-size: 12px;

	line-height: 2;

	text-transform: uppercase;

}

.comment-list .reply {

	margin-top: 24px;

}

.comment-author .fn {

	font-weight: 900;



}



.comment-author a {

	color: #2b2b2b;

}

.comment-list .trackback a,

.comment-list .pingback a,

.comment-metadata a {

	color: #767676;



}

.comment-author a:hover,

.comment-list .pingback a:hover,

.comment-list .trackback a:hover,

.comment-metadata a:hover {

	color: #41a62a;

}



.comment-list article,



.comment-list .pingback,



.comment-list .trackback {

	border-top: 1px solid rgba(0, 0, 0, 0.1);

	margin-bottom: 24px;

	padding-top: 24px;



}

.comment-list > li:first-child > article,



.comment-list > .pingback:first-child,

.comment-list > .trackback:first-child {



	border-top: 0;



}



.comment-author {

	position: relative;



}



.comment-author .avatar {

	border: 1px solid rgba(0, 0, 0, 0.1);

height: 18px;	padding: 2px;

	position: absolute;

	top: 0;

	left: 0;

	width: 18px;



}



.bypostauthor > article .fn:before {

	content: "\f408";

	margin: 0 2px 0 -2px;

	position: relative;

	top: -1px;



}



.says {

	display: none;



}



.comment-author,



.comment-awaiting-moderation,



.comment-content,



.comment-list .reply,



.comment-metadata {

	padding-left: 30px;



}



.comment-edit-link {

	margin-left: 10px;

}



.comment-edit-link:before {

	content: "\f411";



}

.comment-reply-link:before,



.comment-reply-login:before {



	content: "\f412";

	margin-right: 2px;



}



.comment-content {

	-webkit-hyphens: auto;

	-moz-hyphens:    auto;

	-ms-hyphens:     auto;

	hyphens:         auto;



	word-wrap: break-word;



}



.comment-content ul,

.comment-content ol {

	margin: 0 0 24px 22px;



}



.comment-content li > ul,



.comment-content li > ol {

	margin-bottom: 0;



}



.comment-content > :last-child {

	margin-bottom: 0;



}

.comment-list .children {



	list-style: none;

	margin-left: 15px;



}



.comment-respond {



	margin-bottom: 24px;

	padding: 0;



}



.comment .comment-respond {



	margin-top: 24px;



}



.comment-respond h3 {

	margin-top: 0;

	margin-bottom: 24px;



}



.comment-notes,

.comment-awaiting-moderation,



.logged-in-as,



.no-comments,



.form-allowed-tags,



.form-allowed-tags code {



	color: #767676;

}



.comment-notes,



.comment-awaiting-moderation,



.logged-in-as {



	font-size: 14px;



	line-height: 1.7142857142;

}



.no-comments {

	font-size: 16px;



	font-weight: 900;



	line-height: 1.5;



	margin-top: 24px;



	text-transform: uppercase;



}

.comment-form label {



display: block;



}



.comment-form input[type="text"],



.comment-form input[type="email"],



.comment-form input[type="url"] {



	width: 100%;



}

.form-allowed-tags,



.form-allowed-tags code {



	font-size: 12px;



	line-height: 1.5;



}

.required {



	color: #c0392b;



}

.comment-reply-title small a {



	color: #2b2b2b;



	float: right;



	height: 24px;



	overflow: hidden;



	width: 24px;



}

.comment-reply-title small a:hover {



	color: #41a62a;



}

.comment-reply-title small a:before {



	content: "\f405";



		font-size: 32px;



}

.comment-navigation {



	font-size: 12px;



	line-height: 2;



	margin-bottom: 48px;



	text-transform: uppercase;



}



.comment-navigation .nav-next,



.comment-navigation .nav-previous {

	display: inline-block;



}



.comment-navigation .nav-previous a {

	margin-right: 10px;

}





#comment-nav-above {



	margin-top: 36px;



	margin-bottom: 0;





}







@media only screen and (max-width: 1000px), only screen and (max-device-width: 1000px) {







	#wrapper{width:96%;  margin:0 auto}

	.logo{ width:40%;}

	#left{ width:100%}



	.cols3 #leftCol{ display:none}



	#right,#rightCol{ display:none}



	.cols2 #ContCol { width:96%; margin:0 2%;}



	.cols3 #ContCol { width:96%; padding:0 2%; margin:0 0 5% 0;}

	#header{ float:right; width:35%; margin:30px 10px 0 0!important;}

	#header #govJam{ display:none}



	#header #logo{ width:20%;}



	#header #logo .logo{ max-width:100%; margin:10% 0}



	#header #rightHdr{ width:65%; float:left; margin:0 }



	#search-3{ background:#6d6f71;border: 3px solid #6d6f71;border-radius: 6px;margin: 5% 16%;padding: 0 1%;width: 60%;}



	#search-3 .screen-reader-text{ display:none;}



	#search-3 input{ float:left; width:80%}



	#search-3 .search-submit{ background: url("images/searchBtnBg.png") no-repeat scroll center center rgba(0, 0, 0, 0);border:none;margin: 1%;width: 12%; color: transparent}



	#mobilemenu{}



	#mobilemenu #navLink{ background:url(images/MobnavIcon.png) no-repeat center center; background-size:contain; width:30%; margin:2%; float:right;}



	#mobilemenu #navLink img { width:100%}



	#mobilemenu:hover #navLink{ background:url(images/MobnavIconSelected.png) no-repeat center center;background-size:contain; }







#mobilemenu #menus{ display:none; position:absolute; width:50%; top:65px; right:0; z-index:1000; background:#FFF;}



	#mobilemenu:hover #menus{ display:block;}



	#menus ul{ background:#FFF;list-style:none; float:right; width:100% ; max-height:500px}



	#menus ul li { float:left; width:100%}



	#menus ul li a { color:#6a6b6f; text-align:center; width:95%; padding:5px 2%; float:left; text-align:right; font-size:12px}



	#menus ul li a:hover{ color:#FFF; background:#c31e2e;}



	#menus ul .red a{font-size:18px; color:#e81c25;}



	#menus ul .menu-item-has-children a { background: none;padding:12px 0;}



	#menus ul li ul{ display:none}



	#content{ margin:0; width:96%;}



	#header #rightHdr #navigation{ position:fixed; width:100%; bottom:0; left:0; z-index:1000}



	#header #rightHdr #navigation ul{ background:#c31e2e;list-style:none; float:right; width:100% }



	#header #rightHdr #navigation ul li { width:19.7%; border-right: thin solid #620405; float:left}



	#header #rightHdr #navigation ul li a { color:#ffffff; text-align:center; width:98%; padding:12px 1%; float:left;height:25px}



	#header #rightHdr #navigation ul .menu-item-has-children a { background: none;padding:12px 1%;}



	#header #rightHdr #navigation ul li ul{ display:none}



	#tpMenu { display:none !important}



	#jmfooter{ display:none}







.metaslider{ display:none;}



.banner_mb{ float:left; width:96% !important; height: auto !important; display:block !important; margin:10px 2% 0 2%; text-align:center;}

.banner_mb img{ text-align: center;}



.cols2 #Locationlist{ width:98%; margin:0 1%;}

.cols2 #Locationlist .locationlabel{ width:100%; margin:0; padding:0;}

.cols2 #Locationlist .locationfields{ float:left; width:90%; padding:0; margin:0 5% 50px 5%;}

.cols2 #Locationlist .locationfields p{ float:left; width:100%; text-align:center; margin:0;}



.help_home{ display:none;}



}















/*@media only screen and (min-width: 581px) and (min-device-width: 768px){











.help_home{ float:left; width:83%; text-align:center;}

.help_home img{ text-align:center; margin:0 auto;}



	 #wrapper{width:1200px; margin:0 auto}

	 #header #logo{ width:16%;}

	 .cols2 #ContCol { width:100%}

	 .cols2 #ContCol #primary #contentbox{ padding:0px 0px 0 0px}

 .cols3 #ContCol { width: 70%; margin:0px 2% 0 0;}

 .home .cols3 #ContCol { width: 78% !important;}

.cols3 #ContCol #primary #contentbox{ padding:0 2.2%}



#menus{ display:none;}

#navLink { display:none}

#navLink img { width:100%}

#content{  margin:24px 0 0 0;}

#header #rightHdr #navigation{ float:right; clear:right; margin:10px 0 0 0; width:100%; }

#header #rightHdr #navigation ul{ background:url(images/NavulBg.png) repeat-x; border-radius:10px; padding:5px 10px; list-style:none; float:right; width: auto; }

#header #rightHdr #navigation ul li { background:url(images/navliBg.png) no-repeat right; float:left; position:relative}

#header #rightHdr #navigation ul li a {font-family: 'latobold'; color:#ffffff; padding:5px 16px; font-size:16px;}

#header #rightHdr #navigation ul .menu-item-has-children a { background:url(images/li_aero.png) no-repeat right center;padding:5px 30px 5px 10px;}

#header #rightHdr #navigation ul li ul{ display:none; position:absolute; top:20px; background:none; width:100%; padding:5px 0 0; z-index:2000;}

#header #rightHdr #navigation ul li:hover ul{ display:block}

#header #rightHdr #navigation ul li ul li{ width:100%; float:left; clear:left; background-image: none; background-color:#be1e2d}

#header #rightHdr #navigation ul li ul li a { background-image: none !important;color: #fff;float: left;padding: 5px 4% !important;text-align: left;width: 94%;}



#tpMenu { float:left; margin:7px 5px 0 4%; position:relative}

#tpMenu ul{ float:left; margin:0; padding:0}

#tpMenu ul li { float:left}

#tpMenu ul li a { color:#6d6e71; text-decoration:none; border-right:thin solid #6d6e71; padding:0 5px; font-size:15px; font-family: 'latobold';}

#tpMenu ul li a:hover{ color:#ed1c24;}

#tpMenu ul .current-menu-item a { color:#ed1c24;}

#tpMenu .tpNavHm{ position:absolute; left:-20px; top:-3px;}



.nobrder, .nobrder a{ border:none !important;}



.cnt_form{ width:100%; margin:20px 0 0 0;}



.cnt_form_div{ float:left; width:23%; border-right:solid thin #cecdcc; padding:0 5%;}



.cnt_form p{font-family: 'helveticabold_oblique';  border:solids thin #cdcccb; width:100%; font-weight:normal; font-size:12px; color:#193340; margin:30px 0 0 0;}



.cnt_form input{ border:solid thin #cdcccb !important; width:96%; padding:0 2%; margin:5px 0 0 0;}



.cnt_form textarea{ border:solid thin #cdcccb !important; width:90%; height:80px; padding:10px 5%; margin:5px 0 0 0;}





.wpcf7-form-control{ width:100% !important;}

.first input{ float:left; width:10px; margin:0;}

.last input{ float:left; width:10px; margin:0 0 0 10px;}

.wpcf7-list-item-label{ float: left; width:25%; margin:0 0 0 10px;}

.wpcf7-captchac {border:solid thin #cdcccb; width:70% !important; height:auto;}

.wpcf7-submit{ width:70px !important; text-transform:uppercase;}



.track_trace{ float:left; width:46%; border-right:solid thin #cdcccb;}

.track_trace p{ color:#193340; width:100%;}

.track_trace p a{ float:left; width:100%;}

.track_trace span{ color:#193340; width:100%;}



.trkFrm{ float:left; width:51% !important;}

.trkFrm h1{ width:95%; margin:0 0 0 5%;}

.trkFrm .cnt_form_div{ border:none !important;}



#calculatr{ float:left; width:88%; border: thin solid #a1a3a5; border-radius:10px; padding:3% 4%; }

#calculatr #stp1 { float:left; width:48%; padding:0 1%; border-right:thin solid #a1a3a5; min-height:280px}

#calculatr #stp2 {float:left; width:23%; padding:0 1%;border-right:thin solid #a1a3a5; min-height:280px}

#calculatr #stp2  label { float:left; margin:3px 5px}

#calculatr #stp2  .radiofld{ margin:3px 5px}

#calculatr #stp2  input { float:left; clear:left; padding:5px 0; text-align:right; margin:10px 0}

#calculatr #stp3 {float:left; width:22.5%; padding:0 1%;; min-height:280px}

#calculatr #stp3 .button{ padding:8px 15px; width:auto; height:auto; font-size:18px}

#calculatr #stp1 .onthird{ width:33%; float:left; text-align:center;}

#calculatr h4 { color:#6d6e6f; font-size:14px; margin:0 0 15px}

#calculatr p {color:#6d6e6f;}

#calculatr label{ color:#000; margin:0 10px;}

#calculatr img { max-width:100%}

#calculatr  #costresult { padding:10px 20px; font-size:20px; color:6d6e70; text-align:right; min-width:118px; float:left; width:auto}



	 }*/













@media only screen and (min-width : 1001px) and (min-device-width : 1001px) {

	 #wrapper{ width:80%; margin:0 auto}

	 #header #logo{ width:16%;}



	 .cols2 #ContCol { width:100%}

	 .cols2 #ContCol #primary #contentbox{ padding:0px 0px 0 0px}

 .cols3 #ContCol { width: 65%;}

	 .home .cols3 #ContCol { width: 78% !important;}

	 .cols3 #ContCol #primary #contentbox{ padding:0 2.2%}

	 #menus{ display:none;}

	 #navLink { display:none}

	 #navLink img { width:100%}

	 #content{  margin:20px 0 0 0;}

	 #header #rightHdr #navigation{ float: left; margin:20px 0 0 0; width:100%; }

	#header #rightHdr #navigation ul{ background:url(images/NavulBg.png) repeat-x; border-radius:10px; padding:5px 1%; list-style:none; width: 600px; height:18px; margin:0 auto; text-align:center; }

	#header #rightHdr #navigation ul li { background:url(images/navliBg.png) no-repeat right; float:left; position:relative}

	#header #rightHdr #navigation ul li a {font-family: 'latobold'; color:#ffffff; padding:5px 16px; font-size:14px;}

	#header #rightHdr #navigation ul .menu-item-has-children a { background:url(images/li_aero.png) no-repeat right center;padding:5px 30px 5px 10px;}

	#header #rightHdr #navigation ul li ul{ display:none; position:absolute; top:20px; background:none; width:100%; padding:5px 0 0; z-index:2000;}

	#header #rightHdr #navigation ul li:hover ul{ display:block}

	#header #rightHdr #navigation ul li ul li{ width:100%; float:left; clear:left; background-image: none; background-color:#be1e2d}

	#header #rightHdr #navigation ul li ul li a { background-image: none !important;color: #fff;float: left;padding: 5px 4% !important;text-align: left;width: 94%;}



	#tpMenu { float:left; margin:7px 5px 0 4%; position:relative}

	#tpMenu ul{ float:left; margin:0; padding:0}

	#tpMenu ul li { float:left}

	#tpMenu ul li a { color:#6d6e71; text-decoration:none; border-right:thin solid #6d6e71; padding:0 5px; font-size:15px; font-family: 'latobold';}

	#tpMenu ul li a:hover{ color:#ed1c24;}

	#tpMenu ul .current-menu-item a { color:#ed1c24;}

	#tpMenu .tpNavHm{ position:absolute; left:-20px; top:-3px;}

.nobrder, .nobrder a{ border:none !important;}



.cnt_form{ width:100%; margin:20px 0 0 0;}

.cnt_form_div{ float:left; width:23%; border-right:solid thin #cecdcc; padding:0 5%;}

.cnt_form p{font-family: 'helveticabold_oblique';  border:solids thin #cdcccb; width:100%; font-weight:normal; font-size:12px; color:#193340; margin:30px 0 0 0;}

.cnt_form input{ border:solid thin #cdcccb !important; width:96%; padding:0 2%; margin:5px 0 0 0;}

.cnt_form textarea{ border:solid thin #cdcccb !important; width:90%; height:80px; padding:10px 5%; margin:5px 0 0 0;}



.wpcf7-form-control{ width:100% !important;}



.first input{ float:left; width:10px; margin:0;}



.last input{ float:left; width:10px; margin:0 0 0 10px;}



.wpcf7-list-item-label{ float: left; width:25%; margin:0 0 0 10px;}

.wpcf7-captchac {border:solid thin #cdcccb; width:70% !important; height:auto;}

.wpcf7-submit{ width:70px !important; text-transform:uppercase;}

.track_trace{ float:left; width:36%; border-right:solid thin #cdcccb;}

.track_trace p{ color:#193340; width:100%;}

.track_trace p a{ float:left; width:100%;}

.track_trace span{ color:#193340; width:100%;}



.trkFrm{ float:left; width:51% !important;}

.trkFrm h1{ width:95%; margin:0 0 0 5%;}

.trkFrm .cnt_form_div{ border:none !important;}

/*

#calculatr{ float:left; width:88%; border: thin solid #a1a3a5; border-radius:10px; padding:3% 4%; margin: 20px 0 0 20px;}

#calculatr #stp1 { float:left; width:48%; padding:0 1%;}

#calculatr #stp2 {float:left; width:23%; padding:0 1%;}

#calculatr #stp3 {float:left; width:23%; padding:0 1%;}

#calculatr #stp1 .onthird{ width:33%; float:left; text-align:center;}

#calculatr h4 {}

#calculatr p {}

#calculatr label{}

#calculatr img {}*/



#calculatr{ float:left; width:92%; border: thin solid #a1a3a5; border-radius:10px; padding:5% 1%; }



	#calculatr #stp1 { float:left; width:48%; padding:0 1%; border-right:thin solid #a1a3a5; min-height:280px}



	#calculatr #stp2 {float:left; width:23%; padding:0 1%;border-right:thin solid #a1a3a5; min-height:280px}



	#calculatr #stp2  label { float:left; margin:3px 5px}



	#calculatr #stp2  .radiofld{ margin:3px 5px}



	#calculatr #stp2  input { float:left; clear:left; padding:5px 0; text-align:right; margin:10px 0}



	#calculatr #stp3 {float:left; width:22.5%; padding:0 1%;; min-height:280px}



	#calculatr #stp3 .button{ padding:8px 15px; width:auto; height:auto; font-size:18px}



	#calculatr #stp1 .onthird{ width:33%; float:left; text-align:center;}



	#calculatr h4 { color:#6d6e6f; font-size:14px; margin:0 0 15px}



	#calculatr p {color:#6d6e6f;}



	#calculatr label{ color:#000; margin:0 10px;}



	#calculatr img { max-width:100%}



	#calculatr  #costresult { padding:10px 20px; font-size:20px; color:6d6e70; text-align:right; min-width:118px; float:left; width:auto}



.banner_mb{ display:none;}

.help_home{ float: right; width:78%; margin:1% 0 0 0; text-align:center;}

.help_home img{ width: 100%; text-align: center; margin:15px auto 0 auto !important;}



	 }











.ml-slider{ width:100% !important;}







#govJam img{ margin:0 5px;}



.quick_links{background: none repeat scroll 0 0 #e7e8e8;



   border-radius: 15px;



    float: left;



    width: 99%; margin:66px 0 0 0;}







	.quick_links h2{font-family: 'latobold'; float:left; width:90%; margin:7px 0 0 5%;}



#rps .slider div{}







#rps .slider div h2 {



    float: left;



   font-family: "latobold";



    margin: 10px 0 0 5%;



    width: 90%;}



#rps .col p{ width:79%; padding:9px 6% 5px 5% !important; margin:3px 4% 0 5% !important; !important; background-color:#fff; color:#000; font-style:normal; float:left; border-radius:10px;}







#rps{ border:none !important;}



#rps .window{background: none repeat scroll 0 0 #e7e8e8;



    border-radius: 15px; margin:10px 0 0 0; border:solid thin #616261;}



#rps .col p.post-title{height:auto !important; background:none; float:left; margin:0 !important; padding:0 !important; width:90%;}



.slider-content a{ float:right; clear:right; margin:10px 10px 0 0; font-style:italic; color:#ed1c24;}



#rps .col p.post-title span{   float: left;margin: 0 !important;padding: 0 5% !important;position: static !important;width: 90% !important; font-weight:bold; font-size:15px;font-family: "latobold"; color:#231f20 !important; height:auto !important;}



#rps .slider{ background:none !important;}



#help{ margin:10px 0 0 4%; box-shadow:2px 2px 4px #888888; border-radius:10px; width:100%; float:right;}



#rps .slider div .col{ color:#e7e8e8 !important; }



.button:hover{ background:#6d6f71;}



#gloabal_track{ float:left; width:100%; margin:20px 0 0 0;}



.panel{ float:left; width:80%; margin:0; padding:10px 5% !important;}



.panel input{ max-width:100%;}







.site-content{}



.cols2 #rps{ display:none;}



.profile_table{ float:left; width:100%; margin:0; padding:0;}



.profile_body{ float:left; width:100%; margin:0; padding:0;}



.single #rps{ display:none;}



.page #rps{ display:none;}



.search-no-results #rps{ display:none;}



.page-id-502 #rps{ display:none;}



.flag_text_img{ float:left; max-width:100%;}